Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 11:43:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Squeaking Pizza                    Hi           03:32 PM, 26th Feb                     Squeaking Pizza                    Still now I didn’t get my refund           03:33 PM, 26th Feb                     Squeaking Pizza                    I exchanged 2 dresses           03:33 PM, 26th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:34 PM, 26th Feb                     Squeaking Pizza                    Hi           03:36 PM, 26th Feb                     Squeaking Pizza                    i complained so many times           03:36 PM, 26th Feb                     Squeaking Pizza                    still now I didn’t get my refund           03:37 PM, 26th Feb                   mayar                   Kindly send your order number           03:38 PM, 26th Feb                   mayar                   Are you still with us?           03:40 PM, 26th Feb                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:41 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157654